<!DOCTYPE html>
<html>

<head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700" rel="stylesheet">
    <!--Import materialize.css-->
    <link type="text/css" rel="stylesheet" href="assets/css/materialize.min.css" media="screen,projection" />
    <link rel="stylesheet" href="assets/css/style.css">

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Template</title>
    <link rel="shortcut icon" href="assets/img/logo.png" type="image/x-icon">
</head>

<body>

    <!-- Section 1 -->
    <section id="banner">
        <div id="navbar">
            <nav>
                <div class="container">
                    <div class="nav-wrapper">
                        <a href="#" class="brand-logo">COMPANY LOGO</a>
                        <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>
                        <ul class="right hide-on-med-and-down">
                            <li><a href="">Home</a></li>
                            <li><a href="">About</a></li>
                            <li><a href="">Services</a></li>
                            <li><a href="">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        <ul class="side-nav" id="mobile-demo">
            <div class="center-align">
                <a href="#" class="brand-logo">COMPANY LOGO</a>
            </div>
            <li><a href="">Home</a></li>
            <li><a href="">About</a></li>
            <li><a href="">Services</a></li>
            <li><a href="">Contact</a></li>
        </ul>
        <div class="inner"></div>
        <div class="background">
            <figure class="w-100">

                <svg preserveAspectRatio="none" x="0px" y="0px" viewBox="0 0 1506.3 578.7" xmlns="http://www.w3.org/2000/svg">
                                    <path class="shape-fill-red" d="M 147.269 295.566 C 147.914 293.9 149.399 292.705 151.164 292.431 L 167.694 289.863 C 169.459 289.588 171.236 290.277 172.356 291.668 L 182.845 304.699 C 183.965 306.091 184.258 307.974 183.613 309.64 L 177.572 325.239 C 176.927 326.905 175.442 328.1 173.677 328.375 L 157.147 330.943 C 155.382 331.217 153.605 330.529 152.485 329.137 L 141.996 316.106 C 140.876 314.714 140.583 312.831 141.228 311.165 L 147.269 295.566 Z"></path>
                                    <path class="shape-fill-red" d="M 92.927 474.881 C 93.309 473.896 94.187 473.19 95.23 473.028 L 105.002 471.51 C 106.045 471.347 107.096 471.754 107.758 472.577 L 113.959 480.28 C 114.621 481.103 114.794 482.216 114.413 483.201 L 110.841 492.423 C 110.46 493.408 109.582 494.114 108.539 494.277 L 98.767 495.795 C 97.723 495.957 96.673 495.55 96.011 494.727 L 89.81 487.024 C 89.148 486.201 88.975 485.088 89.356 484.103 L 92.927 474.881 Z"></path>
                                    <path class="shape-fill-red" d="M 34.176 36.897 C 34.821 35.231 36.306 34.036 38.071 33.762 L 54.601 31.194 C 56.366 30.919 58.143 31.608 59.263 32.999 L 69.752 46.03 C 70.872 47.422 71.165 49.305 70.52 50.971 L 64.479 66.57 C 63.834 68.236 62.349 69.431 60.584 69.706 L 44.054 72.274 C 42.289 72.548 40.512 71.86 39.392 70.468 L 28.903 57.437 C 27.783 56.045 27.49 54.162 28.135 52.496 L 34.176 36.897 Z"></path>
                                    <path class="shape-fill-red" d="M 975.636 9.762 C 976.101 8.561 977.171 7.7 978.443 7.502 L 990.354 5.652 C 991.626 5.454 992.907 5.95 993.714 6.953 L 1001.272 16.343 C 1002.079 17.346 1002.29 18.703 1001.826 19.903 L 997.472 31.144 C 997.008 32.344 995.938 33.205 994.666 33.403 L 982.754 35.254 C 981.483 35.451 980.202 34.956 979.395 33.953 L 971.837 24.563 C 971.03 23.559 970.818 22.203 971.283 21.002 L 975.636 9.762 Z"></path>
                                    <path class="shape-fill-red" d="M 1417.759 409.863 C 1418.404 408.197 1419.889 407.002 1421.654 406.728 L 1438.184 404.16 C 1439.949 403.885 1441.726 404.574 1442.846 405.965 L 1453.335 418.996 C 1454.455 420.388 1454.748 422.271 1454.103 423.937 L 1448.062 439.536 C 1447.417 441.202 1445.932 442.397 1444.167 442.672 L 1427.637 445.24 C 1425.872 445.514 1424.095 444.826 1422.975 443.434 L 1412.486 430.403 C 1411.366 429.011 1411.073 427.128 1411.718 425.462 L 1417.759 409.863 Z"></path>
                                    <path class="shape-fill-red" d="M 1313.903 202.809 C 1314.266 201.873 1315.1 201.201 1316.092 201.047 L 1325.381 199.604 C 1326.373 199.449 1327.372 199.837 1328.001 200.618 L 1333.895 207.941 C 1334.525 208.723 1334.689 209.782 1334.327 210.718 L 1330.932 219.484 C 1330.57 220.42 1329.735 221.092 1328.743 221.246 L 1319.454 222.689 C 1318.462 222.843 1317.464 222.457 1316.834 221.674 L 1310.94 214.351 C 1310.31 213.569 1310.146 212.511 1310.508 211.575 L 1313.903 202.809 Z"></path>
                                    <path class="shape-fill-red" d="M 1084.395 506.137 C 1084.908 504.812 1086.09 503.861 1087.494 503.643 L 1100.645 501.6 C 1102.049 501.381 1103.463 501.929 1104.354 503.036 L 1112.699 513.403 C 1113.59 514.51 1113.823 516.009 1113.31 517.334 L 1108.504 529.744 C 1107.99 531.07 1106.809 532.02 1105.405 532.239 L 1092.254 534.282 C 1090.85 534.5 1089.436 533.953 1088.545 532.845 L 1080.2 522.478 C 1079.309 521.371 1079.076 519.873 1079.589 518.547 L 1084.395 506.137 Z"></path>
                    </svg>
            </figure>
        </div>
        <div class="row" id="content">
            <div class="container">
                <div class="row">
                    <div class="col l6 m6 s12">
                        <div class="padding">
                            <h3>Welcome Page</h3>
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cumque similique harum numquam modi ducimus quos laboriosam dolores tempore eaque aspernatur dolore asperiores, praesentium fugit quae ipsam, excepturi velit, accusantium
                                alias.
                            </p>
                            <a href="" class="btn btn-large waves-effect z-depth-3">Get Started</a>
                        </div>
                    </div>
                    <div class="col l6 m6 s12">
                        <div class="center-align">
                            <img src="https://preview.webpixels.io/purpose-website-ui-kit-v1.1.3-bf/assets/img/svg/smiley-face.svg" alt="" class="responsive-img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Section 2 -->
    <section id="section2">
        <div class="container">
            <div class="row">
                <div class="col l3 m3 s12">
                    <div class="card-panel active">
                        <div class="center-align">
                            <img src="http://www.forgeforward.in/icamp/assert/img/customer.svg" alt="" width="150">
                        </div>
                        <div class="content center-align">
                            <a class="btn waves-effect hoverable">VALIDATION</a>
                            <p>Identifying and validating problems that are worth solving.</p>
                        </div>
                    </div>
                </div>
                <div class="col l3 m3 s12">
                    <div class="card-panel">
                        <div class="center-align">
                            <img src="http://www.forgeforward.in/icamp/assert/img/intellectual.svg" alt="" width="150">
                        </div>
                        <div class="content center-align">
                            <a class="btn waves-effect hoverable">IDEATION</a>
                            <p>Ideating a useful, usable, and technically feasible solution.</p>
                        </div>
                    </div>
                </div>
                <div class="col l3 m3 s12">
                    <div class="card-panel">
                        <div class="center-align">
                            <img src="http://www.forgeforward.in/icamp/assert/img/time-management.svg" alt="" width="150">
                        </div>
                        <div class="content center-align">
                            <a class="btn waves-effect hoverable">PROTOTYPING</a>
                            <p>Rapidly building deployment ready prototypes using tech</p>
                        </div>
                    </div>
                </div>
                <div class="col l3 m3 s12">
                    <div class="card-panel">
                        <div class="center-align">
                            <img src="http://www.forgeforward.in/icamp/assert/img/presentation.svg" alt="" width="150">
                        </div>
                        <div class="content center-align">
                            <a class="btn waves-effect hoverable">GRANT PROPOSAL</a>
                            <p>Grant proposal writing & presentation to win innovation/startup grant</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="center-align">
                    <p><span>*Good to know! </span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint, <br> vitae! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi, harum?</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Section 3 -->
    <section id="section3">
        <div class="background">
            <figure class="w-100">
                <svg preserveAspectRatio="none" x="0px" y="0px" viewBox="0 0 1506.3 578.7" xmlns="http://www.w3.org/2000/svg">
                    <path class="shape-fill-purple" d="M 147.269 295.566 C 147.914 293.9 149.399 292.705 151.164 292.431 L 167.694 289.863 C 169.459 289.588 171.236 290.277 172.356 291.668 L 182.845 304.699 C 183.965 306.091 184.258 307.974 183.613 309.64 L 177.572 325.239 C 176.927 326.905 175.442 328.1 173.677 328.375 L 157.147 330.943 C 155.382 331.217 153.605 330.529 152.485 329.137 L 141.996 316.106 C 140.876 314.714 140.583 312.831 141.228 311.165 L 147.269 295.566 Z"></path>
                    <path class="shape-fill-green" d="M 92.927 474.881 C 93.309 473.896 94.187 473.19 95.23 473.028 L 105.002 471.51 C 106.045 471.347 107.096 471.754 107.758 472.577 L 113.959 480.28 C 114.621 481.103 114.794 482.216 114.413 483.201 L 110.841 492.423 C 110.46 493.408 109.582 494.114 108.539 494.277 L 98.767 495.795 C 97.723 495.957 96.673 495.55 96.011 494.727 L 89.81 487.024 C 89.148 486.201 88.975 485.088 89.356 484.103 L 92.927 474.881 Z"></path>
                    <path class="shape-fill-teal" d="M 34.176 36.897 C 34.821 35.231 36.306 34.036 38.071 33.762 L 54.601 31.194 C 56.366 30.919 58.143 31.608 59.263 32.999 L 69.752 46.03 C 70.872 47.422 71.165 49.305 70.52 50.971 L 64.479 66.57 C 63.834 68.236 62.349 69.431 60.584 69.706 L 44.054 72.274 C 42.289 72.548 40.512 71.86 39.392 70.468 L 28.903 57.437 C 27.783 56.045 27.49 54.162 28.135 52.496 L 34.176 36.897 Z"></path>
                    <path class="shape-fill-blue" d="M 975.636 9.762 C 976.101 8.561 977.171 7.7 978.443 7.502 L 990.354 5.652 C 991.626 5.454 992.907 5.95 993.714 6.953 L 1001.272 16.343 C 1002.079 17.346 1002.29 18.703 1001.826 19.903 L 997.472 31.144 C 997.008 32.344 995.938 33.205 994.666 33.403 L 982.754 35.254 C 981.483 35.451 980.202 34.956 979.395 33.953 L 971.837 24.563 C 971.03 23.559 970.818 22.203 971.283 21.002 L 975.636 9.762 Z"></path>
                    <path class="shape-fill-gray-dark" d="M 1417.759 409.863 C 1418.404 408.197 1419.889 407.002 1421.654 406.728 L 1438.184 404.16 C 1439.949 403.885 1441.726 404.574 1442.846 405.965 L 1453.335 418.996 C 1454.455 420.388 1454.748 422.271 1454.103 423.937 L 1448.062 439.536 C 1447.417 441.202 1445.932 442.397 1444.167 442.672 L 1427.637 445.24 C 1425.872 445.514 1424.095 444.826 1422.975 443.434 L 1412.486 430.403 C 1411.366 429.011 1411.073 427.128 1411.718 425.462 L 1417.759 409.863 Z"></path>
                    <path class="shape-fill-orange" d="M 1313.903 202.809 C 1314.266 201.873 1315.1 201.201 1316.092 201.047 L 1325.381 199.604 C 1326.373 199.449 1327.372 199.837 1328.001 200.618 L 1333.895 207.941 C 1334.525 208.723 1334.689 209.782 1334.327 210.718 L 1330.932 219.484 C 1330.57 220.42 1329.735 221.092 1328.743 221.246 L 1319.454 222.689 C 1318.462 222.843 1317.464 222.457 1316.834 221.674 L 1310.94 214.351 C 1310.31 213.569 1310.146 212.511 1310.508 211.575 L 1313.903 202.809 Z"></path>
                    <path class="shape-fill-red" d="M 1084.395 506.137 C 1084.908 504.812 1086.09 503.861 1087.494 503.643 L 1100.645 501.6 C 1102.049 501.381 1103.463 501.929 1104.354 503.036 L 1112.699 513.403 C 1113.59 514.51 1113.823 516.009 1113.31 517.334 L 1108.504 529.744 C 1107.99 531.07 1106.809 532.02 1105.405 532.239 L 1092.254 534.282 C 1090.85 534.5 1089.436 533.953 1088.545 532.845 L 1080.2 522.478 C 1079.309 521.371 1079.076 519.873 1079.589 518.547 L 1084.395 506.137 Z"></path>
                </svg>
            </figure>
        </div>
        <div class="inner-content">
            <div class="container">
                <div class="row mb-4">
                    <div class="center-align">
                        <a class="button">Build tools</a>
                        <h4>Built for <b>awesomeness</b></h4>
                        <p>We use the latest technologies and tools in order to create a better code <br> that not only works great, but it is easy easy to work with too.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col l4 m4 s12">
                        <div class="card">
                            <div class="card-content">
                                <div class="flex">
                                    <div class="icon orange-text"><i class="fab fa-html5"></i></div>
                                    <div class="icon-text">
                                        <h5>Lorem ipsum</h5>
                                    </div>
                                </div>
                                <div class="content">
                                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa, obcaecati! Lorem ipsum dolor sit.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col l4 m4 s12">
                        <div class="card">
                            <div class="card-content">
                                <div class="flex">
                                    <div class="icon blue-text"><i class="fab fa-css3-alt"></i></div>
                                    <div class="icon-text">
                                        <h5>Lorem ipsum</h5>
                                    </div>
                                </div>
                                <div class="content">
                                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa, obcaecati! Lorem ipsum dolor sit.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col l4 m4 s12">
                        <div class="card">
                            <div class="card-content">
                                <div class="flex">
                                    <div class="icon red-text"><i class="fab fa-node-js"></i></div>
                                    <div class="icon-text">
                                        <h5>Lorem ipsum</h5>
                                    </div>
                                </div>
                                <div class="content">
                                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa, obcaecati! Lorem ipsum dolor sit.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Section4 -->
    <section id="section4">
        <a href="#section5" class="tongue tongue-up tongue-secondary scroll-me"><i class="fas fa-angle-up"></i></a>
        <div class="container center-align">
            <div class="row">
                <div class="col l12 m12 s12">
                    <h4 class="heading">Complete features at your hand</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta natus molestias cupiditate rerum <br> sunt officia est magnam similique minima unde? Lorem ipsum dolor sit amet consectetur adipisicing elit. <br> Animi architecto sapiente
                        esse beatae similique quos facere inventore ex ipsum dolorem.</p>
                </div>
            </div>
        </div>
        <div class="container center-align">
            <a class="btn btn-large button1 z-depth-3 hoverable">Purchase now</a>
            <a class="btn btn-large button2 z-depth-3 hoverable">See the Plugins</a>
        </div>
        <div class="container floating-icons">
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006524.svg" alt="" style="width:50px;">
            </div>
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006542.svg" alt="" style="width:80px;">
            </div>
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006554.svg" alt="" style="width:30px;">
            </div>
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006540.svg" alt="" style="width:80px;">
            </div>
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006556.svg" alt="" style="width:50px;">
            </div>
            <div class="floating-icon">
                <span></span>
                <img src="https://image.flaticon.com/icons/svg/1006/1006546.svg" alt="" style="width:30px;">
            </div>
        </div>
    </section>

    <!-- Section 5 -->
    <section id="section5">
        <div class="container">
            <div class="row center-align">
                <div class="col l12 m12 s12">
                    <h4 class="heading">Really useful features</h4>
                    <p class="sub-title">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Praesentium tempora placeat animi <br> corrupti rerum iure sapiente eligendi, quo maiores, repellat sit atque mollitia <br> a eum facilis fugit? Culpa, consequuntur corrupti.</p>
                </div>
            </div>
            <div class="row">
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
                <div class="col l4 m4 s12">
                    <div class="flex">
                        <div class="font-icon"><i class="fab fa-twitter"></i></div>
                        <div class="font-content">
                            <h5>Latest Bootstrap Framework</h5>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Section 6 -->
    <section id="section6">
        <div class="bg"></div>
        <div class="container">
            <div class="row">
                <div class="col l6 m6 s12">
                    <div class="card-panel hoverable bg-color white-text">
                        <div class="flex">
                            <div class="icon">
                                <i class="far fa-file-alt"></i>
                            </div>
                            <div class="content">
                                <h5>Latest Bootstrap Framework</h5>
                                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col l6 m6 s12">
                    <div class="card-panel hoverable">
                        <div class="flex">
                            <div class="icon blue-color">
                                <i class="far fa-file-alt"></i>
                            </div>
                            <div class="content">
                                <h5>Latest Bootstrap Framework</h5>
                                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquid, dolores adipisicing elit. Aliquid, dolores.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col l5 m5 s12">
                        <h5 class="logo-text">COMPANY LOGO</h5>
                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ex consectetur nostrum, culpa minus voluptate voluptas veritatis! Debitis cupiditate incidunt eum quaerat ex dignissimos similique perspiciatis, pariatur maxime unde cumque
                            quia?
                        </p>
                    </div>
                    <div class="col l1 m1 s12"></div>
                    <div class="col l3 m3 s6">
                        <h5>Useful Links</h5>
                        <a href="">Home</a>
                        <a href="">About</a>
                        <a href="">Services</a>
                        <a href="">Contact</a>
                    </div>
                    <div class="col l3 m3 s6">
                        <h5>Other Links</h5>
                        <a href="">Team</a>
                        <a href="">Terms</a>
                        <a href="">Privacy</a>
                        <a href="">Blog</a>
                    </div>
                </div>
            </div>
            <div class="center-align" style="padding:5px 0; color: #fff; background:#2c3e50;">
                <p>This template is made with <span><i class="fas fa-heart"></i></span> by Manoj</p>
            </div>
        </div>
    </section>



    <!--Import jQuery before materialize.js-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="assets/js/materialize.min.js"></script>
    <script src="assets/js/script.js"></script>
</body>

</html>